Subject: Re: CCL:MCSCF freq. + scaling factors

From: "Steve Gwaltney" <[email-masked]>
Date: Fri, 5 Jul 1996 11:43:44 -0500

>   Dear CCL Netters   [email-masked]
> 
>   Ref: CAS vs HF frequencies, vibration scaling factors,
> 
>   I would like to add my grain of salt to these 2 threads.
> 
>   1/ I would tend to think that MCSCF ( and then CAS ) frequencie are
>    much better than HF and ALSO MP2.
>   In the case, where static correlation is important, no doubt MCSCF
>  is better. It has been argued (in the CCL discussion)
>   than MP2 might be better to describe dynamic correlation, why ?
>  In fact, I begun to be suspicious of MP2 schemes, when I realized
>  that most MP2 energy is coming from the highest virtual MOs, which
>  feature extremely bizarre contours ( plot them !) and also
>  very large MO coefficients. 
> 
>   2/ For frequencies computed within the harmonic approximation,
>  scaling factors might correct both for
>  lack of proper correlation treatment,and
>  lack of anharmonicity. 
> 
>  It is safer, whenever possible, to try to separate these 2 issues.
>  In fact MP2 frequencies, often seem better than MCSCF frequencies
>  but this might come from a compensation of error with anharmonicity.
> 

Most of the MP2 energy does not come from the highest virtual MO's.  The
MP2 energy formula is

                             2
 (2)   1           |<ij||ab>|
E    = _ sum(ijab) ___________
       4           e +e -e -e
                    i  j  a  b

where e  and e  are the energies of the occupied (spin) orbitals,
       i      j
and e  and e  are the energies of the virtual orbitals.  What this
     a      b
shows is that when you are exciting out of very low lying occupied
orbitals or you are exciting into very high lying virutal orbitals,
the denominator is large, and therefore that term contributes very
little to the total energy correction.  The large energy corrections
come when you are exciting from high lying occupied orbitals into low
lying virtual orbitals.

As to the quality of MP2 vibrational frequencies:  in R.J. Bartlett and
J.F. Stanton, _Reviews_in_Computational_Chemistry_ Vol. 5, K.B. Lipkowitz
and D.B. Boyd, eds. (VCH, New York) 1994, the authors give the following
figures.  For eight small molecules for which experimental harmonic
vibrational frequencies are known, here are the average percent errors
for various methods using a DZP basis:

SCF                          8.7
CISD                         3.7
MBPT(2) (also known as MP2)  3.2
SDQ-MBPT(4)                  2.5
CCSD                         2.2
MBPT(4)                      3.1
CCSD(T)                      2.4

By the time we get to CCSD(T), the basis set error is probably larger
than the method error.  No MCSCF values were given, so it is not possible
to directly compare the quality of MP2 and MCSCF frequencies.  However,
it is clear that the quality of MP2 frequencies does not come from a
cancellation of method and anharmonicity errors.

Steve

Steven Gwaltney
[email-masked]
Quantum Theory Project
University of Florida